.bannerWidget--1367 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1780605903_6a21e3cf73176.jpg); 
	background-attachment: scroll; 
	background-position: 50% 44%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1367 {
        background-attachment: initial;
    }
}

.bannerWidget--1367::after {
    background-color: hsla(0, 0%, 0%, 0.56);
    z-index: 1;
}

.bannerWidget--1367 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1367 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1367 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1368 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1368 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1368 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1369 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1370 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1370 .textHeader__heading {
    color: inherit; 
}

.textHeader--1370 .textHeader__subheading {
    color: inherit; 
}.textWidget--1371 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1371 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1371 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1372 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1372 img {
    width: 780px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1373 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1374 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1374 .textHeader__heading {
    color: inherit; 
}

.textHeader--1374 .textHeader__subheading {
    color: inherit; 
}.textWidget--1375 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1375 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1375 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1377 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1377 img {
    width: 798px;
    height: auto;
    max-width: 100%;
}.textHeader--1376 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1376 .textHeader__heading {
    color: inherit; 
}

.textHeader--1376 .textHeader__subheading {
    color: inherit; 
}.textWidget--1378 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1378 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1378 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1380 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1380 img {
    width: 606px;
    height: auto;
    max-width: 100%;
}.textHeader--1381 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1381 .textHeader__heading {
    color: inherit; 
}

.textHeader--1381 .textHeader__subheading {
    color: inherit; 
}.textWidget--1379 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1379 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1379 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1382 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1382 img {
    width: 600px;
    height: auto;
    max-width: 100%;
}.textHeader--1383 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1383 .textHeader__heading {
    color: inherit; 
}

.textHeader--1383 .textHeader__subheading {
    color: inherit; 
}.textWidget--1384 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1384 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1384 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1385 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1385 img {
    width: 566px;
    height: auto;
    max-width: 100%;
}.textHeader--1386 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1386 .textHeader__heading {
    color: inherit; 
}

.textHeader--1386 .textHeader__subheading {
    color: inherit; 
}.textWidget--1387 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1387 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1387 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1388 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1388 img {
    width: 580px;
    height: auto;
    max-width: 100%;
}.textHeader--1389 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1389 .textHeader__heading {
    color: inherit; 
}

.textHeader--1389 .textHeader__subheading {
    color: inherit; 
}.textWidget--1390 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1390 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1390 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1391 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1391 img {
    width: 653px;
    height: auto;
    max-width: 100%;
}.textHeader--1392 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1392 .textHeader__heading {
    color: inherit; 
}

.textHeader--1392 .textHeader__subheading {
    color: inherit; 
}.textWidget--1393 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1393 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1393 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1394 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1394 img {
    width: 450px;
    height: auto;
    max-width: 100%;
}.textHeader--1395 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1395 .textHeader__heading {
    color: inherit; 
}

.textHeader--1395 .textHeader__subheading {
    color: inherit; 
}.textWidget--1396 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1396 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1396 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1397 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1397 img {
    width: 370px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1443 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1398 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1398 .textHeader__heading {
    color: inherit; 
}

.textHeader--1398 .textHeader__subheading {
    color: inherit; 
}.textWidget--1399 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1399 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1399 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--1400 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1400 .textHeader__heading {
    color: inherit; 
}

.textHeader--1400 .textHeader__subheading {
    color: inherit; 
}.textWidget--1401 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1401 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1401 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1402 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1403 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1403 img {
    width: 1113px;
    height: auto;
    max-width: 100%;
}.textHeader--1404 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1404 .textHeader__heading {
    color: inherit; 
}

.textHeader--1404 .textHeader__subheading {
    color: inherit; 
}.ctaButtonWidget--1405 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 15px;
    
}.ctaButtonWidget--1406 {
    background-color: #FFF; 
    padding-top:15px; 
    padding-bottom: 15px;
    
}.ctaButtonWidget--1407 {
    background-color: #FFF; 
    padding-top:15px; 
    padding-bottom: 30px;
    
}